from .main import GraouPanel


class GRAOU_PT_export(GraouPanel):
    bl_idname = 'GRAOU_PT_MAIN'
    bl_label = 'Export'

    def draw(self, context):
        layout = self.layout

        layout.label(text='Export scene:')
        box = layout.box()
        box.label(text='Sanity Check')
        layout.operator('graou.building_export', text='Export Placeholder', icon='EXPORT')
